html.layout-large .popover-header.popover-header {
    display: none;
}
html.layout-normal .popover-header.popover-header {
    display: none;
}
html.layout-small .popover-header.popover-header {
    display: none;
}
html.layout-phone .popover-header.popover-header img {
    display: none;
}

#taskmenu .about {
    display: none;
}